/*
Theme Name: inosservanza
Description: Tema sviluppato per inosservanza
Author: WebLogoDesign
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/


.eventoino {
    width: 100%;
    display: flex;
    flex-direction: row;
}
.eventoino.passato div,
.eventoino.passato span
{
    color:#ccc;
}
.eventoino.passato .dataino
{
    border: solid #ccc 1px;
}
.eventoino div{
    vertical-align: middle;
}
.dataino {
    border: solid #666 1px;
    text-align: center;
    padding: 0;
    font-weight: bold;
    display: inline-block;
    vertical-align: top;
    flex: 150px;
    max-width: 150px;
    min-width: 150px;
    margin-bottom: 30px;
}
.dataino img{
    width:100%;
    bottom:0px;
}
.dataino .anno {
    height: 12px;
    font-size: 1.5em;
    color: #ddd;
    text-align: center;
    margin: 2px auto 8px;
}
.nav-tabs+.tab-panels {
    padding:10px 0 0 0;
    border: 0;
    border-top: 1px solid #ddd;
}
.nomegiorno {
    letter-spacing: -0.5px;
    font-weight: normal;
}
.numerogiorno {
    font-size: 2em;
    font-weight: bold;
    color: #cc0000;
    line-height: 1.2em;
}
.nomemese{
    letter-spacing: -0.5px;
    font-weight: normal;
    line-height: 1.2em;
}
.orario{
    font-size: 120%;
    font-weight: bold;

}
.dettagliino {
    display: inline-block;
    margin-left: 12px;
    flex-grow: 1;
    margin-bottom: 30px !important;
    padding: 7px !important;
    /* margin-right: -34px; */
}
.descrizioneino{
}

.tipoeventoino {
    font-size: 0.7em;
    width: 100%;
    border-bottom: 1px #666 solid;
}
.genereino a{
    font-weight: 100;
    color: #900;
    font-size: 0.8em;
}
.titoloino {
    font-size: 1.2em;
    font-weight: bold;
    width: 100%;
    border-bottom: 1px #666 solid;
    padding: 10px 0;
    text-transform: uppercase;
}
.titoloino a{
    color:#900;
}
.titoloino a:hover{
    color:rgb(255, 0, 0);
}
.artistaino {
    font-size: 0.8em;
    font-weight: normal;
    color: #666;
}
.sottotitoloino{
    font-weight: bold;

}
.prezzoino{
    font-weight: bold;
}

.event-date{
    position: absolute;
    padding: 20px;
    background-color: rgba(255,255,255,0.8);
    width: 100%;
    font-size: 120%;
    font-weight: bold;
    text-align: center;
    z-index: 1000;
}

ul.links {
    margin: 5px auto;
    font-size: .85em;
}
.center{
    text-align: center;
}

.sep-anno {
    background-color: #fff;
    border-top: 3px solid #eee;
    color: #EEE;
    font-size: 3em;
    height: 46px;
    line-height: 0em;
    margin-bottom: -36px;
    overflow: hidden;
    padding: 11px 0px;
    text-align: center;
    text-transform: uppercase;
}

@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/

.sep-anno {
    font-size: 2em;
}

.nav-tabs > li > a span{
    width: 155px;
    text-align: center;
}


}